<h1><%= @task.name %></h1>
<p><%= @task.description %></p>
<small> <%= @task.creator %> </small>

<div>
    <h3>Task actions</h3>
    <ul>
        <li>
            <div><%= link_to 'Edit task', edit_task_path(@task) %></div>
        </li>
        <li>
            <div>
                <%= link_to 'Delete task', task_path(@task), method: :delete, data: {confirm: 'Are you sure you want to delete the task?'} %>
            </div>
        </li>
    </ul>
</div>